
import { Alert } from 'react-native';
export default function session(response, error_status, navigation) {

    if (error_status != 500) {
        if (response.code == "WRONG_SESSION_ID") {
            Alert.alert('',response_data.msg);
        } else {
            Alert.alert('',response_data.msg);
        }
    } else {
        Alert.alert(
            'Server',
            'Server Error ',
            [

                { text: 'OK' }

            ]
        )
    }
}